---[[
SetPixelFont_Size12("WenQuanYi Bitmap Song 12px_subset",15);
SetPixelFont_Size14("WenQuanYi Bitmap Song 15px_subset",18);
SetHQFont("SourceHanSansSC-Normal_subset");
SetMsgboxTextOffY(2)
SetMsgboxTextOffY_scale_x1(2)
--]]

--[[
--设置为系统字体版本就用这个选项
SetPixelFont_Size12("simsun",12);
SetPixelFont_Size14("simsun",14);
SetHQFont("simhei");
SetMsgboxTextOffY(0)
SetMsgboxTextOffY_scale_x1(0)
--]]